Name: sqliteman
Version: 1.2.0
Release: alt1

Url: http://sqliteman.com/
License: GPL
Group: Databases

Summary: Lightweigth but powerfull Sqlite3 manager

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://prdownloads.sf.net/%name/%name-%version.tar.bz2

# manually removed: libqt3-devel libnss-mysql 
# Automatically added by buildreq on Wed Dec 10 2008
BuildRequires: ccmake gcc-c++ libqscintilla2-qt4-devel libqt3-devel libqt4-devel xorg-sdk

Requires: libqt4-sql-sqlite

%description
The best developer's and/or admin's GUI tool for Sqlite3
in the world. No joking here (or just a bit only) - it
contains the most complette feature set of all tools available.

Authors:
--------
    Petr Vanek <petr@scribus.info>

%prep
%setup -q

%build
cmake \
	-DCMAKE_C_FLAGS="%optflags" \
	-DCMAKE_CXX_FLAGS="%optflags" \
	-DCMAKE_BUILD_TYPE=Release \
	-DCMAKE_INSTALL_PREFIX=%prefix \
	%_builddir/%name-%version
%make_build

%install
%makeinstall_std

%files
%_bindir/sqliteman
%_desktopdir/sqliteman.desktop
%_iconsdir/sqliteman.png
%_datadir/sqliteman/

%changelog
* Wed Dec 10 2008 Vitaly Lipatov <lav@altlinux.ru> 1.2.0-alt1
- new version 1.2.0 (with rpmrb script)

* Sun Oct 28 2007 Vitaly Lipatov <lav@altlinux.ru> 1.0.1-alt1
- new version 1.0.1 (with rpmrb script)

* Fri May 11 2007 Vitaly Lipatov <lav@altlinux.ru> 0.99-alt1
- initial build for ALT Linux Sisyphus

* Wed Feb 20 2007 - Petr Vanek <petr@scribus.info>
- initial package
